
#stacks_in_107_page4 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_107_page4 .stacks_right {
	float:right;
	width:59%;
}
#stacks_in_56_page4 {
	border: solid #98BD57;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_110_page4 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_110_page4 .stacks_right {
	float:right;
	width:59%;
}
#stacks_in_90_page4 {
	border: solid #C26B30;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_17_page4 {
	padding:  10px;
}

#stacks_in_158_page4 {
	padding:  10px;
}

#stacks_in_82_page4 {
	padding:  10px;
}

#stacks_in_39_page4 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_39_page4 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_39_page4 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_43_page4 {
	padding:  5px;
}

#stacks_in_47_page4 {
	padding:  5px;
}

#stacks_in_45_page4 {
	padding:  5px;
}

#stacks_in_78_page4 {
	padding:  5px;
}

#stacks_in_24_page4 {
	padding:  10px;
}
